Debian Squeeze Upgrade to Whezzy Problem

Discussion in 'Installation/Configuration' started by planet_fox, May 8, 2013.

  1. planet_fox

    planet_fox New Member

    Hi

    I have an Debian 64 System with ISPConfig3 ipgrqadet to Debian Whezzy.
    I become the Error on apt-get upgrade see here .

    Code:
    dpkg: Fehler beim Bearbeiten von dovecot-pop3d (--configure):
     Abhängigkeitsprobleme - verbleibt unkonfiguriert
    Fehler traten auf beim Bearbeiten von:
     dovecot-core
     dovecot-gssapi
     dovecot-sqlite
     dovecot-pgsql
     dovecot-sieve
     dovecot-mysql
     dovecot-imapd
     dovecot-common
     dovecot-ldap
     dovecot-pop3d
    any Idea
     
  2. planet_fox

    planet_fox New Member

    I have self solution, Remove Docecot and Install New than
    overwriting the New Config with the pld of your Backup from etc/dovecot . Than restart Dovecot Services
     

Share This Page